TestNs\MyApp\SynchronizedMissionType:
    properties:
        crmId:
            expose: true
            access_type: public_method
            serialized_name: crmId
            accessor:
                getter: getCrmId
                setter: setCrmId
            xml_attribute: true
            type: int
